[Dictionary Source]
# Translators: Do not translate the Name key
Name[be]=Thai
Name[ca]=Tai
Name[cs]=Thai
Name[da]=Thai
Name[de]=Thailändisch
Name[el]=Ταϊλανδέζικα
Name[es]=Thai
Name[eu]=Thai
Name[fa]=Thai
Name[fi]=Thai
Name[fr]=Thai
Name[fur]=Thai
Name[gl]=Thai
Name[hr]=Thai
Name[hu]=Thai
Name[id]=Thai
Name[it]=Thai
Name[kk]=Thai
Name[ko]=Thai
Name[lt]=Thai
Name[lv]=Thai
Name[nl]=Thai
Name[pl]=Thai
Name[pt_BR]=Thai
Name[ru]=Thai
Name[sk]=Thai
Name[sr]=Thai
Name[sr@latin]=Thai
Name[sv]=Thai
Name[tr]=Thai
Name[zh_TW]=Thai
Name=Thai
Comment[af]=Longdo Thai-Engelse woordeboeke
Comment[ar]=قواميس لونجدو تايلاندي-إنجليزي
Comment[as]=লঙডো থাই-ইংৰাজী অভিধানসমূহ
Comment[ast]=Diccionariu Longdo Tailandés-Inglés
Comment[be]=Тайска-англійскія слоўнікі Longdo
Comment[be@latin]=Longdo tajska-anhielskija słoŭniki
Comment[bg]=Тайско-английски речници на Longdo
Comment[bn]=লোংদো থাই-ইংরাজি অভিধান
Comment[bn_IN]=লোংদো থাই-ইংরাজি অভিধান
Comment[br]=Geriadurioù longdo taieg-Saozneg
Comment[bs]=Longdo Thai - engleski rječnici
Comment[ca]=Diccionaris Longdo Tailandès-Anglès
Comment[ca@valencia]=Diccionaris Longdo Tailandés-Anglés
Comment[crh]=Longdo Tay-İngilizce Sözlükler
Comment[cs]=Thajsko-anglické slovníky Longdo
Comment[da]=Longdo Thai-Engelsk ordbøger
Comment[de]=Longdo Thai-Englische Wörterbücher
Comment[dz]=ལོང་ཌོ་ ཐའི་-ཨིང་ལིཤ་ཚིག་མཛོད་
Comment[el]=Λεξικά Longdo Ταϊλανδέζικα-Αγγλικά
Comment[en_GB]=Longdo Thai-English Dictionaries
Comment[eo]=Longdo taj-anglaj vortaroj
Comment[es]=Diccionario Longdo Tailandés-Inglés
Comment[et]=Longdo Tai-Inglise sõnaraamatud
Comment[eu]=Longdo Thailandiera-Ingelesa hiztegiak
Comment[fa]=لغت‌نامه‌های تایلندی-اینگیلیسی لانگدو
Comment[fi]=Longdon Thai–Englanti-sanakirjat
Comment[fr]=Dictionnaires Longdo Thaï-Anglais
Comment[fur]=Dizionaris Longdo Thai-Inglês
Comment[ga]=Foclóirí Téalainnis-Béarla Longdo
Comment[gd]=Faclairean Cànan nan Tàidh 's Beurla Longdo
Comment[gl]=Dicionarios de Longdo Tailandés-Inglés
Comment[gu]=Longdo થાઈ-અંગ્રેજી શબ્દકોષો
Comment[he]=מילוני Longdo תאילנדית-אנגלית
Comment[hi]=Longdo थाई-अंग्रेजी शब्दकोश
Comment[hr]=Longdo Tajlandsko-engleski rječnik
Comment[hu]=Longdo thai-angol szótárak
Comment[id]=Kamus Thailand-Inggris Longdo
Comment[is]=Longdo Thai-Ensk orðasöfn
Comment[it]=Dizionari Longdo Thai-English
Comment[ja]=Longdo タイ-英語の辞書
Comment[kk]=Longdo Тай-Ағылшын сөздіктері
Comment[km]=វចនានុក្រម​អង់គ្លេស​-ថៃ Longdo
Comment[kn]=ಲ್ಯಾಂಗ್ಡೋ ಥಾಯ್-ಇಂಗ್ಲೀಷ್ ಶಬ್ಧಕೋಶಗಳು
Comment[ko]=롱도 타이어-영어 사전
Comment[ku]=Ferhengên Tay-Îngilîzî yên Longdo
Comment[lt]=Longdo tailandiečių-anglų kalbų žodynai
Comment[lv]=Longdo taju-angļu vārdnīcas
Comment[mai]=Longdo थाइ-अंग्रेजी शब्दकोश
Comment[mk]=Longdo Тајландско-Англиски Речници
Comment[ml]=ലോങ്ദോ തായി-ഇംഗ്ളീഷ് നിഘണ്ടുകള്‍
Comment[mr]=लॉंगडो थाई-इंग्रजी शब्दकोश
Comment[nb]=Longdo Thai-Engelsk-ordbøker
Comment[ne]=लङ्गडू थाई अङ्ग्रेजी शब्दकोश
Comment[nl]=Longdo Thais-Engelse woordenboeken
Comment[nn]=Longdo Thai-Engelsk-ordbøker
Comment[oc]=Diccionaris Longdo Taï-Anglés
Comment[or]=Longdo Thai-English ଅଭିଧାନ
Comment[pa]=ਲੋਂਗਦੋ ਥਾਈ-ਅੰਗਰੇਜ਼ੀ ਡਿਕਸ਼ਨਰੀ
Comment[pl]=Słowniki tajsko-angielskie Longdo
Comment[pt]=Dicionários Longdo Thai-Inglês
Comment[pt_BR]=Dicionário longdo tailandês-inglês
Comment[ro]=Dicționare Longdo Thai-English
Comment[ru]=Тайско-английские словари Longdo
Comment[si]=Longdo තායි-ඉංග්‍රීසි ශබ්දකෝෂය
Comment[sk]=thajsko-anglické slovníky Longdo 
Comment[sl]=Longdo tajsko-angleški slovarji
Comment[sr]=Лонгдо таи-енглески речници
Comment[sr@latin]=Longdo tai-engleski rečnici
Comment[sv]=Longdo Thai-English-ordböcker
Comment[ta]=லோங்டோ தாய்-ஆங்கில அகராதிகள்
Comment[te]=లోంగ్డో థాయ్-ఇంగ్లీష్ నిఘంటువులు
Comment[tg]=Луғатҳои Тайӣ-Англисии  Longdo
Comment[th]=พจนานุกรมไทย-อังกฤษ Longdo
Comment[tr]=Longdo Tay-İngilizce Sözlükler
Comment[ug]=Longdo تايلاندچە-ئىنگلىزچە لۇغەتلەر
Comment[uk]=Тайсько-англійські словники Longdo
Comment[vi]=Từ điển Longdo Thái-Anh
Comment[zh_CN]=Longdo 泰语到英语字典
Comment[zh_HK]=Longdo 泰英字典
Comment[zh_TW]=Longdo 泰英字典
Comment=Longdo Thai-English Dictionaries
Transport=dictd
Hostname=dict.longdo.com
Port=2628
